{
    "name": "studiobosco/wn-helpers-plugin",
    "description": "WinterCMS Helpers Plugin",
    "type": "winter-plugin",
    "license": "MIT",
    "authors": [
      {
        "name": "Ondrej Brinkel",
        "email": "ondrej@studiobosco.de"
      }
    ],
    "require": {
      "php": ">=8.0.2",
      "composer/installers": "~1.0",
      "ramsey/uuid": "^4.7"
    },
    "extra": {
      "installer-name": "helpers"
    }
  }
